* {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
	
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
} 
html, body {
	width:100%;
	height:100%;
	margin: 0;
	padding: 0;
}
body {
	background-image:url('/images/background-blueprint.png');
	background-color: #fff;
	background-position: right bottom;
	background-repeat: no-repeat;
	background-attachment: fixed;
	
	font-family: "Century Gothic", CenturyGothic, AppleGothic, Helvetica, Arial, sans-serif;
	color:#3f3f3f;
}

a {
	color:#3f3f3f;
	text-decoration: none;
}

#header {
	background-color:#e2e3e4;
	height:220px;
	position: relative;
}
#logo {
	margin-left: 100px;
	
    max-width: 423px; 
    position: relative;
}
#logo:after {
    padding-top: 51.9481%; /* 385x200 ratio */
    display: block;
    content: '';
}
#logo img {
	width:100%;
	height:auto;
}
#contact {
	position: absolute;
	right:100px;
	bottom:15px;
}
#contact ul, #contact li {
	padding: 0;
	margin: 0;
	text-align: right;
	list-style: none;
}
#contact li {
	margin-top: 10px;
}


#body {
	padding-left:70px;
	padding-right: 70px;
}
#content {
	margin-bottom: 50px;
	
	width:660px;
	
	padding:30px;
	background-color:rgba(255,255,255,0.8);
	
	font-size: 110%;
}
#content p {
	margin:0;
	margin-bottom: 20px;
}
#content p:last-child {
	margin-bottom: 0;
}



@media only screen and (max-width: 1100px) {
	body {
		background-size: 87.909%;
	}
}

@media only screen and (max-width: 950px) {
	#header {
		height:200px;
	}
	#logo {
		width:385px;
	}
	#contact {
		bottom:14px;
		font-size: 95%;
	}
}

@media only screen and (max-width: 875px) {
	#header {
		height:180px;
	}
	#logo {
		width:347px;
		margin-left:90px;
	}
	#contact  {
		right:90px;
		bottom:13px;
		font-size: 90%;
	}
	#contact li {
		margin-top: 7px;
	}
	#body {
		padding-left:60px;
		padding-right: 60px;
	}
}

@media only screen and (max-width: 800px) {
	#content {
		width:100%;
	}
	#header {
		height:160px;
	}
	#logo {
		width:308px;
		margin-left:80px;
	}
	#contact  {
		right:80px;
		bottom:10px;
		font-size: 80%;
	}
	#contact li {
		margin-top: 4px;
	}

	#body {
		padding-left:50px;
		padding-right: 50px;
	}
}

@media only screen and (max-width: 750px) {
	body {
		background-size: 659px 366px;
	}
}
@media only screen and (max-width: 659px) {
	body {
		background-size: 100%;
	}
}

@media only screen and (max-width: 600px) {
	#content {
		width:100%;
	}
	#header {
		height:125px;
	}
	#logo {
		width:240px;
		margin-left:40px;
	}
	#contact  {
		right:27px;
		bottom:auto;
		top:10px;
		font-size: 60%;
	}
	
	#body {
		padding-left:0px;
		padding-right: 0px;
	}
	#content {
		padding-left:40px;
		padding-right:40px;
		font-size:100%;
		padding-bottom: 150px;
	}
}